<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="vi_VN">
<context>
    <name>@default</name>
    <message>
        <source>Chat</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cenzor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>General</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Enable cenzor</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Admonition</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Swearwords</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Exclusions</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Message was cenzored</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>CenzorNotification</name>
    <message>
        <source>Message was cenzored</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Your interlocutor used obscene word and became admonished</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Cenzor</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>ListEditWidget</name>
    <message>
        <source>Add</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Change</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Delete</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
